/* @override 
	https://www.ministrywell.com/css/newberry.css?v=1555804005
	https://www.ministrywell.com/css/newberry.css?v=1555836956
	https://www.ministrywell.com/css/newberry.css?v=1555837573
	https://www.ministrywell.com/css/newberry.css?v=1555840539
	https://www.ministrywell.com/css/newberry.css?v=1555841901
	https://www.ministrywell.com/css/newberry.css?v=1555857186
	https://www.ministrywell.com/css/newberry.css?v=1555896117
	https://www.ministrywell.com/css/newberry.css?v=1555930668
	https://www.ministrywell.com/css/newberry.css?v=1555939733
	https://www.ministrywell.com/css/newberry.css?v=1555966870
	https://www.ministrywell.com/css/newberry.css?v=1555971158
	https://www.ministrywell.com/css/newberry.css?v=1556107965
	https://www.ministrywell.com/css/newberry.css?v=1556121734
	https://www.ministrywell.com/css/newberry.css?v=1556122821
	https://www.ministrywell.com/css/newberry.css?v=1556123365
	https://www.ministrywell.com/css/newberry.css?v=1556136804
	https://www.ministrywell.com/css/newberry.css?v=1556143536
	https://www.ministrywell.com/css/newberry.css?v=1556146676 */

{# FIRST BAPTIST CHURCH - Newberry, FL | CSS #}
{# /newberry.css #}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


body	{
	font-family: 'Lato', sans-serif;
}

.page-wrapper	{
	width: 90%;
	max-width: 1280px;
	margin: 0 auto;
}

.clear-fix	{
	clear:  both;
}

#header-bar	{
	background-color: #000000;
	height: 20px;
}



/*  ---------------------------------------------------------------------------------------  */
/*  -- HEADER BANNER SECTION --------------------------------------------------------------  */

#header-banner	{
	background-color: #1fc6e0;
}

	.header-banner-left	{
		float: left;
		width: 40%;
		box-sizing: border-box;
	}
	
		img.main-logo	{
			float: left;
			padding: 3px 15px 5px 15px;
			width: 20%;
			height: auto;
			background-color: #333333;
		}
	
		.main-logo-text	{
			float: left;
			width: 70%;
			padding: 2% 0 0 15px;
			box-sizing: border-box;
		}
		
		.main-logo-header	{
			font-family: 'Lato', sans-serif;
			font-size: 1.25em;
			font-weight: Bold 700;
			color: #ffffff;
			text-transform: uppercase;
			padding-bottom: 3px;
		}
		
		.main-logo-address	{
			font-size: .8em;
			color: #ffffff;
			text-transform: none;
			line-height: 1.25em;
		}
		
		.main-logo-phone	{
			font-size: .8em;
			color: #ffffff;
			text-transform: none;
			line-height: 1.25em;
		}
		
	.header-banner-right	{
		float: right;
		margin-right: 3%;
		margin-top: 20px;
		background-color: #fdaa4a;
	}
	
		.header-banner-right header	{
			text-align: center;
			padding: 12px 25px;
			font-size: 1.05em;
			color: #ffffff;
			font-weight: bold;
		}
	
/*  -------------------------------------------------------------- HEADER BANNER SECTION --  */
/*  ---------------------------------------------------------------------------------------  */



/*  ---------------------------------------------------------------------------------------  */
/*  -- MAIN NAVIGATION SECTION ------------------------------------------------------------  */

.main-nav-section	{
	background-color: #f1f1f1;
}


ul.main-navigation li	{
	float: left;
	padding: 15px 20px 15px 20px;
	font-family: 'Oswald', sans-serif;
	font-size: 1.15em;
	color: #000000;
	background-color: #f1f1f1;
}

ul.main-navigation li:hover	{
	background-color: #dcdcdc;
}
	
/*  -------------------------------------------------------- end MAIN NAVIGATION SECTION --  */
/*  ---------------------------------------------------------------------------------------  */

.social-media-block	{
	margin-right: 30px;
}

.youtube, .twitter, .facebook	{
	float: right;
	margin: 0;
	text-align: center;
}

.facebook	{
	padding: 3px 0;
	margin-top: 3px;
	width: 40px;
	height: 35px;
	background: url('/newberry-images/socialMediaSprite.png') no-repeat;
	background-size: 250%;
	background-position: -4.5px 2px;
}

.facebook:hover	{
	background: url('/newberry-images/socialMediaSprite.png') no-repeat;
	background-size: 250%;
	background-position: -51px 2px;
}

.twitter	{
	padding: 3px 0;
	margin-top: 3px;
	width: 40px;
	height: 35px;
	background: url('/newberry-images/socialMediaSprite.png') no-repeat;
	background-size: 250%;
	background-position: -4.5px -36px;
	margin-right: 10px;
}

.twitter:hover	{
	background: url('/newberry-images/socialMediaSprite.png') no-repeat;
	background-size: 250%;
	background-position: -51px -36px;
}

.youtube	{
	padding: 3px 0;
	margin-top: 3px;
	width: 40px;
	height: 35px;
	background: url('/newberry-images/socialMediaSprite.png') no-repeat;
	background-size: 250%;
	background-position: -4.5px -74px;
	margin-right: 20px;
}

.youtube:hover	{
	background: url('/newberry-images/socialMediaSprite.png') no-repeat;
	background-size: 250%;
	background-position: -51px -74px;
}

.social-media-sprite	{
	width: 60px;
	float: right;
	height: auto;
}


/*  ---------------------------------------------------------------------------------------  */
/*  -- INTRO SECTION ----------------------------------------------------------------------  */

.homesliderbxslider	{
	width: 100%;
}

.bxslider-image	{
	width: 100%;
	height: auto;
		position: relative;
}

.slider-block	{
	position: relative;
}

.slider-overlay	{
	position: absolute;
	background: url('/newberry-images/blackOpacity.png') repeat;
	padding: 20px 40px;
	top: 30%;
	left: 15%;
	max-width: 65%;
}

.overlay-header	{
	font-size: 2.35em;
	color: #ffffff;
	padding-bottom: 10px;
}

.overlay-content		{
	font-size: 1.25em;
	color: #ffdfba;
	line-height: 1.25em;
}

.overlay-button	{
	margin: 30px auto 20px auto;
	color: #ffffff;
	background-color: #fdaa4a;
	display: inline-block;
	padding: 7px 15px;
}


.header-wrapper	{
	width: 70%;
	margin: 0 auto;
}

	.section-header	{
		margin-top: 60px;
		text-align: center;
	}			
	
		.section-header h1	{
			font-size: 1.65em;
			font-weight: bold;
			padding-bottom: 10px;
		}
		
		.section-header p	{
			font-size: 1.20em;
			line-height: 1.35em;
			color: #878787;
		}
	
/*  ------------------------------------------------------------------ end INTRO SECTION --  */
/*  ---------------------------------------------------------------------------------------  */




/*  ---------------------------------------------------------------------------------------  */
/*  -- MINISTRIES SECTION -----------------------------------------------------------------  */

.ministries-section	{
	padding-top: 40px;
}

	.ministries-icon	{
		width: 70px;
		margin: 0 auto;
		display: block;
	}
	
	.ministries-section h1	{
		text-align: center;
		padding-top: 10px;
		padding-bottom: 15px;
		font-size: 1.5em;
		font-weight: bold;
	}

	.emphasis-line	{
		width: 7%;
		margin: 0 auto;
	}

		.teal-line	{
			width: 50%;
			height: 4px;
			float: left;
			background-color: #1fc6e0;
		}
		
		.black-line	{
			width: 50%;
			height: 4px;
			float: left;
			background-color: #000000;
		}

	.ministries-wrapper	{
		width: 80%;
		max-width: 1280px;
		margin: 40px auto 0 auto;
	}
		
		.ministries-block	{
			position: relative;
			width: 33.33%;
			float: left;
			padding: 0 10px;
			box-sizing: border-box;
		}

			.ministries-image	{
				width: 100%;
			}
			
			.ministries-content	{
				width: 85%;
				background-color: #ffffff;
				text-align: center;
				padding: 20px;
				box-sizing: border-box;
				position: relative;
				margin-top: -10%;
				margin-left: 7.5%;
			}

				.ministries-content h1	{
					padding: 0px 0 5px 0;
					font-size: 1.15em;
					font-weight: bold;
				}
				
				.ministries-sub	{
					padding-bottom: 15px;
					font-size: 1em;
					font-style: italic;
				}

					.ministries-content p	{
						font-size: 1em;
						line-height: 1.5em;
						color: #666666;
					}
					
					.ministries-button	{
						margin: 20px auto 20px auto;
						color: #ffffff;
						background-color: #333333;
						display: inline-block;
						padding: 7px 15px;
					}
					
					.ministries-button:hover	{
						background-color: #000000;
						color: #fffffff;
					}

/*  ------------------------------------------------------------- end MINISTRIES SECTION --  */
/*  ---------------------------------------------------------------------------------------  */



.online-giving	{
	position: relative;
	background-color: #fdaa4a;
	margin-top: 40px;
	margin-bottom: -10px;
}

.online-giving-image	{
	width: 100%;
}

.online-giving-content	{
	position: absolute;
	top: 20%;
	left: 25%;
}

.online-giving-header	{
	font-size: 2.5em;
	color:  #ffffff;
	line-height: 1.25em;
}

.online-giving-header span	{
	padding-left: 20px;
}

.online-giving-button-wrapper	{
	text-align: center;
}

.online-giving-emphasis	{
	font-size: 1.75em;
	color:  #000000;
	font-style: italic;
	text-align2: center;
	padding-top: 20px;
}

.online-giving-button	{
	margin: 20px 0 0 0;
	color: #ffffff;
	background-color: #333333;
	display: inline-block;
	padding: 7px 15px;
}

.online-giving-button:hover	{
	background-color: #000000;
}


.events-section	{
	padding-top: 40px;
}

.events-wrapper	{
	width: 80%;
	max-width: 1280px;
	margin: 0px auto 40px auto;
}

.sermon-widget	{
	width: 50%;
	float: left;
	box-sizing: border-box;
}

.sermon-block	{
	position: relative;
	padding-bottom: 0px;
}

.sermon-block-title	{
	font-size: 1.25em;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 2px;
}

.sermon-block-author	{
	color: #848484;
	font-style: italic;
}

.sermon-block-image	{
	width: 80%;
	height: auto;
}

.sermon-block-image img	{
	width: 100%;
}

.more-sermons-button	{
	margin: 20px 0;
	color: #ffffff;
	background-color: #333333;
	display: inline-block;
	padding: 7px 15px;
}

.more-sermons-button:hover	{
	background-color: #000000;
}

.events-widget	{
	width: 50%;
	padding-bottom: 0px;
	float: left;
	box-sizing: border-box;
}

.events-sub	{
	font-size: .85em;
	font-weight: bold;
	color: #1fc6e0;
	padding-bottom: 5px;
}

.events-widget h1, .sermon-widget h1	{
	font-size: 1.5em;
	font-weight: bold;
	padding-bottom: 20px;
}

.event-row	{
	font-size: .85em;
	box-sizing: border-box;
	border: 1px solid #dadada;
	margin-bottom: 5px;
}

.event-date-block	{
	float: left;
	width: 10%;
	background-color: #1fc6e0;
	padding: 10px 0px;
	box-sizing: border-box;
	text-align: center;
}

.event-date-month	{
	color: #ffffff;
	font-size: .85em;
	font-weight: bold;
}

.event-date-day	{
	color: #ffffff;
	font-size: 1.25em;
	font-weight: bold;
}

.event-content-block		{
	float: left;
	width: 90%;
	padding: 10px 10px 10px 10px;
	box-sizing: border-box;
}

.event-title-block	{
	float: left;
	width: 50%;
	padding: 0px 10px 0px 10px;
	box-sizing: border-box;
	line-height: 2em;
}

.event-time-block	{
	float: left;
	width: 35%;
	padding: 0px 10px 0px 10px;
	box-sizing: border-box;
	line-height: 2em;
	text-align: center;
	border-left:  1px solid #dadada;
	border-right:  1px solid #dadada;
}

.event-link-block	{
	float: left;
	width: 15%;
	padding: 0px 10px 0px 10px;
	box-sizing: border-box;
	text-align: right;
	line-height: 2em;
	color: #1fc6e0;
	font-weight: bold;
	text-align: center;
}

.more-events-button	{
	margin: 30px 0 0 0;
	color: #ffffff;
	background-color: #333333;
	display: inline-block;
	padding: 7px 15px;
}

.more-events-button:hover	{
	background-color: #000000;
}


.location-block	{
	width: 100%;
}

.location-block img	{
	width: 100%;
}

.mission-statement-section	{
	background-color: #1fc6e0;
	padding: 20px 0;
}

.mission-statement-wrapper	{
	width: 80%;
	max-width: 1280px;
	margin: 0px auto 0px auto;
}

.mission-statement-left	{
	width: 45%;
	float: left;
	padding: 20px;
	text-align: right;
	box-sizing: border-box;
	color: #ffffff;
}

.mission-statement-heading	{
	font-size: 1.75em;
	line-height: 1.25em;
}

.mission-statement-right	{
	width: 55%;
	float: left;
	padding: 20px;
	box-sizing: border-box;
	color: #ffffff;
	border-left: 1px solid #ffffff;
}

.mission-statement-content	{
	font-size: 1em;
	line-height: 1.25em;
}

.mission-statement-passage	{
	font-size: 1.15em;
	font-weight: bold;
	padding-top: 10px;
}



.service-time-wrapper	{
	margin: 20px 0 40px 0;
}

.service-time-header	{
	text-align: center;
	font-size: 1.5em;
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 40px;
	padding-bottom: 20px;
}

.service-time-block	{
	text-align: center;
}

.service-time-row	{
	padding: 10px 60px;
	font-size: 1.15em;
	text-align: center;
	background-color: #ececec;
	display: inline-block;
}

.white	{
	background-color: #ffffff;
}

.service-time-row span	{
	padding: 0 10px;
	color: #aeaeae;
}



.temp-spacer	{
	width: 100%;
	height: 600px;
}

.footer-line		{
	padding-top: 50px;
}

.teal-footer-line	{
	width: 20%;
	height: 4px;
	float: left;
	background-color: #1fc6e0;
}

.black-footer-line	{
	width: 20%;
	height: 4px;
	float: left;
	background-color: #000000;
}


.footer	{
	width: 100%;
	height: 300px;
	background-color: #949494;
	position: relative;
}

.footer-logo-section		{
	position: absolute;
	left: 45%;
	top: -40px;
	width: 10%;
}

.footer-logo-block	{
	text-align: center;
}

.footer-logo		{
	display: inline-block;
	margin: 0 auto;
	width: 100%;
}

.footer-bar	{
	background-color: #333333;
	width: 100%;
	height: 30px;
}
